{% extends 'base.html.twig' %}

{% block title %}User Details{% endblock %}

{% block body %}
<section class="our-webcoderskull padding-lg">
  <div class="container">
    <div class="row heading heading-icon">
        <h2>Welcome {{utilisateur.username}}</h2>
    </div>
  </div>
</section>


{% endblock %}